@charset "UTF-8";
/* CSS Document */

header{
	position: relative;
}

#main a{
	color: #000;
}
	
div#container{
	background-color:#FFF;
}

div.contents{
	/* 上下アキは各作品extention.cssにて調整*/
	clear:both;
}
	
div#main{
	min-height:1px; /* IE7対策 */
	/*background-image:url(../images/main-bg.jpg);
	background-repeat:no-repeat;*/
	background-color:#FFF;
	margin: 0 0 10px 0;
}

div#main h2 {
	margin-bottom: 0;
}

article.box_a{
}

article.box_b_inner img{
	margin-top: 5px;
}

article p{
	color:#FFFFFF;
}

/* nav ======================================== */

#sukasukaNav{
	width: 960px;
	height: 100px;
	background: url(../images/navBg.jpg) top center no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 50;
}

#sukasukaNav ul{
	position: absolute;
	top: 22px;
	left: 48px;
}

#sukasukaNav ul li{
	display: inline-block;
	margin: 0 5px;
}

#sukasukaNav ul li a:hover{
	opacity: 0.7;
}

/* TOP ======================================== */

header h1{
	padding-top: 100px;
}

header span#btn_trial{
	position: absolute;
	top: 992px;
	right: 179px;
}

header span#btn_animeSite{
	position: absolute;
	top: 106px;
	right: 153px;
	z-index: 60;
}

header span#btn_trial a:hover,
header span#btn_animeSite a:hover{
	opacity: 0.7;
}

#tw{
	position: absolute;
	left: 10px;
	top: 242px;
	background-color:#ccc;
	padding:4px 4px 0px 4px;
}

#tw a{
	color:#AC65AB;
}

/* ストーリー ======================================== */

#contents_story{
	width: 960px;
	padding-bottom: 10px;
	background-color: #000;
	text-align: center;
	margin: 0 0 0 -10px
}

.contents_story p.story_img{
}

/* キャラクター======================================== */

#contents_chara{
	padding-top: 0;
	background-color: #fff;
	color: #000;
}

#contents_chara h2,
#contents_chara h3{
	margin-left: -10px;
}

#contents_chara img#characters{
	display: inline-block;
	*display: inline;
	:zoom: 1;
	margin-bottom: 20px;
}

article span.character_word {
	width:12px;
	margin: 0 0 0 5px;
	padding-bottom: 5px;
}

img.bigcatch{
display:block; margin:0 0 8px 0;
}

em {
	display: block;
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
	padding-bottom: 2px;
}

p.charatxt{
	color: #000;
}

span.sub{
	font-size: 0.8em;
	display: block;
	color: #F87D00;
}


/*#1st*/
#contents_chara #chara_1st h4{
	color: #c51ead;
}

#chara_1st em {
	color: #03a1e6;
}

/*#2nd*/

#contents_chara #chara_2nd h4{
	color: #FF7E00;
}

#chara_2nd em {
	color: #60C581;
}

/*#heresy*/

#contents_chara #chara_heresy h4{
	color: #f54c7c;
}

#chara_heresy em {
	color: #839cea;
}


/* コミカライズ======================================== */

#contents_comicarize{
	margin-left: -10px;
	margin-bottom: 0;
	position: relative;
}

#contents_comicarize .comicarize_bg{
	background: url(../images/comicarize_bg.jpg) no-repeat right top;
	margin-top: 0;
	width: 960px;
	height: 402px;
}

#contents_comicarize .comicarize_bg #comic_info{
	height: 457px;
	position: relative;
	top: 15px;
	left: 15px;
}

#contents_comicarize .comicarize_bg #comic_info span#btn_magazine{
	position: absolute;
	top: 320px;
	left: 272px;
	z-index: 100;
	transition: 0.2s;
}

#contents_comicarize .comicarize_bg #comic_info span#btn_magazine a:hover
/*#contents_comicarize #comic_info span#btn_comic a:hover*/{
	opacity: 0.7;
}

/*#contents_comicarize #comic_info span#btn_comic{
	position: absolute;
	top: 20px;
	right: 5px;
}*/

#contents_comicarize .comicarize_bg ul{
	position: absolute;
	bottom: 26px;
	right :5px;
	width: 440px;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
	display: flex;
	-ms-flex-pack: justify; /*IE10*/
	-webkit-box-pack: justify; /* Android4.3以下、Safari3.1〜6.0 */
	-webkit-justify-content: space-between; /* Safari6.1以降 */
	justify-content: space-between;
	margin: 0;
}

#contents_comicarize .comicarize_bg ul li{
	list-style-type: none;
	box-shadow: 0px 0px 20px rgba(48, 0, 143, 0.8);
	height: 143px;
	overflow: hidden;
}



/* アニメ======================================== */

#contents_anime{
	position: relative;
	height: 1222px;
	width: 960px;
	margin: 0 0 0 -10px;
	background: url(../images/animeBg.jpg) no-repeat left 50px;
}

#contents_anime h2{
}

#contents_anime #anime_link{
	font-size: 0;
	text-align: center;
	letter-spacing: -1em;
}

#contents_anime #anime_link li{
	display: inline-block;
}

#contents_anime a:hover{
	opacity: 0.7;
}

#contents_anime .staff,
#contents_anime .cast{
	text-align: right;
}

#saleInfo{
	position: absolute;
	top: 137px;
	left: 0;
}

#saleInfo span{
	position: absolute;
	top: 667px;
	right: 10px;
}

/* 広告======================================== */

#contents_ad h3 img{
	margin: 0 0 0 -10px;
}

#contents_ad #ad_soukanzu{
	padding-bottom: 10px;
	margin-bottom: 5px;
	border-bottom: 1px solid #f9a1c5;
}

/* 小説リンク======================================== */
article ul.novels li{
	width: auto;
	padding:0 0 0 15px;
	font-weight:bold;
	line-height:1.2em;
	background:url(../images/novels-li_bg.png) no-repeat;
}

article ul.novels li span.day {
	display: block;
    font-size: 0.7em;
}
	
/* 関連リンク テキスト======================================== */
article p.linktxt {
	margin:0 0 5px 0;
	font-size:0.8em;
}

article ul.link li.txt{
	width: 100%;
	padding:0 0 5px 15px;
	font-weight:bold;
	line-height:1.2em;
	background:url(../images/novels-li_bg.png) no-repeat;
}

article ul.link li span.day {
	display: block;
    font-size: 0.7em;
}
article ul.link li.banner{
	width: 100%;
	padding:0 0 5px 0;
}

article ul.link_img li {
    margin: 0 0 15px;
}

/* 既刊紹介======================================== */

div#contents_series{
	min-height:1px; /* IE7対策 */
	background-color:#3CAAE6;
	background-color:#000;
	padding-bottom: 10px;
}

div#contents_series article {
	position:relative;
}

div#contents_series article h2 {
	margin: 0 10px 15px -10px;
}

#contents_series a{
	color: #FFF;
}

#contents_series p.top-link a{
	color: #FFF;
}

/* pagetop======================================== */

#topBtnWrapper #pageTop{
  position: fixed;
  bottom: 30px;
  right: 5%;
  display: none;
  z-index: 250;
  width: 120px;
 }
 
 #topBtnWrapper #pageTop img{
	width: 120px;
}
  
@media screen and (min-width: 1080px) { 

#topBtnWrapper{
	width: 960px;
	margin: 0 auto;
}
  
#topBtnWrapper #pageTop{
	right: inherit;
	bottom: 20px;
    margin-left: 880px;
	width: 60px;
}

#topBtnWrapper #pageTop img{
	width: 60px;
}

}
/* popup======================================== */
div.iziModal {
  background: none;
  box-shadow: none;
  text-align: center;
  box-sizing: border-box;
}
.iziModal .close{
  text-align:right;
  margin: 0 auto;
  width: 80vw;
}
.iziModal .close a{
  text-align:right;
  font-size: 100px;
  color: #ffffff;
  cursor: pointer;
  line-height: 100px;
}
.iziModal .close a:hover{
	text-decoration: none;
}
#special .iziModal img{
	width: 80vw !important;
	height: auto !important;
	position: relative;
}
/*#special .iziModal img{
	max-width: 100%;
	height: auto;
}*/
@media screen and (min-width:1024px){
#special .iziModal img{
	width: auto !important;
	height: 80vh !important;
}
.iziModal .close{
  width: 72vh;
}
.iziModal .close a{
  font-size: 60px;
  line-height: 60px;
}
/*.iziModal .close{
  text-align:right;
  margin: 0 auto;
  width: 100%;
}*/
}